#pragma once

#include "CoreMinimal.h"
#include "AISkill.h"
#include "AISkill_Stealth.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDBOTS_API UAISkill_Stealth : public UAISkill
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float StealthUnderTerrorSize;

public:
	UAISkill_Stealth();
};

FORCEINLINE uint32 GetTypeHash(const UAISkill_Stealth) { return 0; }
